/* .covid-19 helix-layout-container.quote-container {
  padding-left: 7.5%;
  padding-right: 7.5%;
  display: block;
  max-width: 1289px;
  margin: 0 auto;
}*/

.covid-19 .quote-container .helix-layout-container {
  padding: 0;
}

.covid-video .hero-image.brightcove-video-comp .helix-layout-container {
  max-width: 100%;
  margin: 0;
}

.image-feature-content.is-right-content .covid-video.spec-featured-content helix-image img {
  max-width: 100%;
}

@media screen and (min-width: 1024px) and (max-width: 1283px) {
  .covid-video .hero-image.brightcove-video-comp .helix-layout-container .helix-grid__item {
    max-width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .covid-video .hero-image.brightcove-video-comp .helix-layout-container {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .covid-19 .spec-featured-content.covid-video>.helix-grid__item {
    max-width: 84%;
    margin: 0 auto;
  }

  .covid-19 .pull-box-feature p {
    margin: 24px 0 0 0;
  }

  .covid-19 .pull-box-feature .pfizer-anchor {
    margin-top: 36px;
  }

  .covid-19 .video-feature-content.featured-content-block .hero-image .helix-layout-container img {
    width: 100%;
    height: auto;
    display: block;
    margin: auto;
    min-height: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .EncoCollaborations .helix-grid helix-grid-item.spec-featured-content {
    order: 2;
  }

  .EncoCollaborations .helix-grid helix-grid-item.rte-content {
    order: 1;
  }
}

@media screen and (min-width:768px){
  .covid-19 .col-pull-box-1 .helix-layout-container .helix-grid {
    width: 66%;
    max-width: 100%;
  }
  .covid-19 .rte-content>.helix-grid__item {
    width: 63.5%;
}
}
@media screen and (min-width: 1284px){
  .covid-19 .rte-content>.helix-grid__item {
    width: 64% !important;
    padding-right: 3%;
    padding-left: 3%;
    margin-left: auto !important;
}
.covid-19 .rte-content p{
  margin-bottom: 20px;
}
.covid-19 .stories-featured-content.featured-content-block.is-left-content .rte-content>.helix-grid__item{
  padding-right: 0;
}
.covid-19 .quote-container .quote-item {
  padding-left: 96px;
  grid-column: span 7;
}
.covid-19 .stories-featured-content.featured-content-block>.helix-layout-container>helix-grid>.helix-grid.helix-grid--2up>helix-grid-item.spec-featured-content, .covid-19 .stories-featured-content.featured-content-block>.helix-layout-container>helix-grid>.helix-grid.helix-grid--2up>helix-grid-item.rte-content{
  grid-column: span 6 !important;
}
.covid-19 helix-layout-container.quote-container{
  padding-left: 0;
  padding-right: 0;
  max-width: 1680px;
  margin: auto;
}
.covid-19 .quote-container .helix-layout-container{
  padding-left: 11%;
  padding-right: 11%;
  max-width: 1680px;
}
.covid-19 .quote-container .helix-grid {
  margin: 56px 0 150px 46px;
}
.covid-19 .stories-featured-content.featured-content-block>.helix-layout-container>helix-grid>.helix-grid.helix-grid--2up>helix-grid-item.spec-featured-content{
  margin-left: 19%;
}


.covid-19 #iv37 .helix-layout-container {
  max-width: 1680px;
  margin: auto !important;
  margin-top: 100px !important;
  margin-bottom: 32px !important;
}
}

@media screen and (min-width: 1600px){
  .covid-19 .stories-featured-content.featured-content-block>.helix-layout-container>helix-grid>.helix-grid.helix-grid--2up>helix-grid-item.spec-featured-content {
    margin-left: 17%;
 }
}

/*space adjustment */
@media screen and (max-width: 767px) {
  .covid-19 .hero-image .helix-layout-container {
    margin-top: 72px;
  }

  .covid-19 .quote-container .helix-grid {
    margin: 81px 0 63px 0;
  }

  .covid-19 .our-bold-moves>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 38px;
  }

  .covid-19 .col-pull-box-1 .helix-layout-container .helix-grid {
    margin: 44px auto 59px;
  }

  .covid-19 .discover-more-section {
    margin-top: 72px;
  }

  .covid-19 .helix-layout-container .helix-grid--2up helix-grid-item.rte-content {
    margin-bottom: -3px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .covid-19 .hero-image .helix-layout-container h2 {
    margin-bottom: 26px;
  }

  .covid-19 .hero-image .helix-layout-container {
    margin-top: 76px;
  }

  .covid-19 .quote-container .helix-grid {
    margin: 47px 0 112px 0;
  }

  .covid-19 .our-bold-moves>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 74px;
  }

  .covid-19 .featured-content-block>.helix-layout-container>helix-grid>.helix-grid {
    row-gap: 58px;
  }

  .covid-19 .col-pull-box-1 .helix-layout-container .helix-grid {
    margin: 63px auto 46px;
  }

  .covid-19 .discover-more-section {
    margin-top: 120px;
  }

  .covid-19 .our-bold-moves>.helix-layout-container>helix-grid>.helix-grid {
    margin-bottom: 65px;
  }
}

@media screen and (max-width: 1283px) and (min-width: 1024px) {
  .covid-19 .quote-container .helix-grid {
    margin: -47px 0 149px 0;
  }

  .covid-19 .col-pull-box-1 .helix-layout-container .helix-grid {
    margin: 100px auto 52px;
  }

  .covid-19 .discover-more-section {
    margin-top: 160px;
  }

  .covid-19 .hero-image .helix-layout-container h2 {
    margin-bottom: 26px;
  }
}

@media screen and (min-width: 1284px) {
  .covid-19 .hero-image .helix-layout-container h2 {
    margin-bottom: 34px;
  }

  .covid-19 .hero-image .helix-layout-container {
    margin-top: 142px;
  }

  .covid-19 .quote-container .helix-grid {
    margin: 100px 0 150px;
  }

  .covid-19 #resources {
    margin-top: 0 !important;
  }

  .covid-19 .col-pull-box-1 .helix-layout-container .helix-grid {
    margin: 147px auto 95px
  }
}
